### Signal

# GtkSource GutterRenderer::query-data

#### Declaration

    void
    query_data (
      GtkSourceGutterRenderer* self,
      GObject* object,
      guint p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `GObject`

  No description available.

  The data is owned by the caller of the function.

`p0`

  Type: `guint`

  No description available.